<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Under the Red Sky</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Under the Red Sky</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Under The Red Sky</a> (1990)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>* The B is really an A/b chord (x22222).</p>

<hr />

<pre class="verse">
E                      A/e E                             A/e E
There was a little boy       and there was a little girl
                     A     D/a  A                E       A/e E
And they lived in an alley        under the red sky.
      C#m                        G#m
There was a little boy and there was a little girl
         F#m7              B*           E
And they lived in an alley under the red sky.

There was an old man and he lived in the moon,
One summer's day he came passing by.
There was an old man and he lived in the moon,
And one day he came passing by.

G                    B                              E
Someday little girl, everything for you is gonna be new
G                                  F#m7                  B
Someday little girl you'll have a diamond as big as your shoe

Let the wind blow low, let the wind blow high.
One day the little boy and the little girl were both baked in a pie.
Let the wind blow low, let the wind blow high.
One day the little boy and the little girl were both baked in a pie.

This is the key to the kingdom and this is the town
This is the blind horse that leads you around

Let the bird sing, let the bird fly,
One day the man in the moon went home and the river went dry.
Let the bird sing, let the bird fly,
The man in the moon went home and the river went dry.
</pre>
</body></html>
